/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "0SE-98-8nF"; */
"0SE-98-8nF.title" = "no_trans";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "5YS-b3-ZWe"; */
"5YS-b3-ZWe.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Remaining"; ObjectID = "8Xf-8k-KYM"; */
"8Xf-8k-KYM.title" = "剩余";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "GFR-2T-tVM"; */
"GFR-2T-tVM.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "GXE-eV-JVM"; */
"GXE-eV-JVM.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "IFK-qg-JUR"; */
"IFK-qg-JUR.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Continue Cleanup"; ObjectID = "KXb-WA-lQ3"; */
"KXb-WA-lQ3.title" = "继续清理";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Mvx-lq-URh"; */
"Mvx-lq-URh.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "OM5-pj-O6h"; */
"OM5-pj-O6h.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Please review possible reasons\nin the list of issues and try again."; ObjectID = "OqO-tC-2qi"; */
"OqO-tC-2qi.title" = "请查看问题列表中的\n可能原因，然后重试。";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "PvI-9F-MpG"; */
"PvI-9F-MpG.title" = "no_trans";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "QYf-t5-1hE"; */
"QYf-t5-1hE.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Start Over"; ObjectID = "QiA-RE-8oT"; */
"QiA-RE-8oT.title" = "重新开始";

/* Class = "NSTextFieldCell"; title = "Nothing Remaining"; ObjectID = "QkD-o6-4Rg"; */
"QkD-o6-4Rg.title" = "没有剩余";

/* Class = "NSTextFieldCell"; title = "Free up even more space\nwith CleanMyMac X"; ObjectID = "VuE-fu-kml"; */
"VuE-fu-kml.title" = "使用 CleanMyMac X\n释放更多空间";

/* Class = "NSTextFieldCell"; title = "Scan your iPhone for similars"; ObjectID = "Wjt-gF-S30"; */
"Wjt-gF-S30.title" = "扫描 iPhone 查找类似项";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "XG7-We-OvC"; */
"XG7-We-OvC.title" = "立即尝试";

/* Class = "NSTextFieldCell"; title = "Cleanup Complete!"; ObjectID = "XWu-p9-dxE"; */
"XWu-p9-dxE.title" = "清理完毕！";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Z9s-Ue-mdt"; */
"Z9s-Ue-mdt.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Nothing Removed"; ObjectID = "aEz-Vl-nC0"; */
"aEz-Vl-nC0.title" = "未移除任何项目";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "c1i-2I-GOl"; */
"c1i-2I-GOl.title" = "no_trans";

/* Class = "NSButtonCell"; title = "⚠️ Show Issues"; ObjectID = "cvE-GW-MBl"; */
"cvE-GW-MBl.title" = "⚠️ 显示问题";

/* Class = "NSButtonCell"; title = "Extend Trial"; ObjectID = "hgQ-wl-cfd"; */
"hgQ-wl-cfd.title" = "延长试用";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "iiZ-FT-ArF"; */
"iiZ-FT-ArF.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "jch-9r-YRa"; */
"jch-9r-YRa.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Get it Now"; ObjectID = "lo8-4W-ExI"; */
"lo8-4W-ExI.title" = "现在购买";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "u16-gN-i3g"; */
"u16-gN-i3g.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Don't let remaining duplicate files clutter your Mac. Extend your trial to remove 500 MB more."; ObjectID = "u31-4E-KX7"; */
"u31-4E-KX7.title" = "不要让剩余的重复文件占据您的 Mac。延长您的试用，再移除 500 MB。";

/* Class = "NSTextFieldCell"; title = "All Clean!"; ObjectID = "wnH-5g-rQO"; */
"wnH-5g-rQO.title" = "全部清理！";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "wxC-Ug-BAT"; */
"wxC-Ug-BAT.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Show Issues"; ObjectID = "zKq-H4-MAV"; */
"zKq-H4-MAV.title" = "显示问题";
